-- 基础信息
base_info = {
	group_id = 133220772
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 道具141053
	{ config_id = 772001, gadget_id = 70217013, pos = { x = -2533.429, y = 283.987, z = -4628.312 }, rot = { x = 0.000, y = 3.638, z = 0.000 }, level = 26, chest_drop_id = 21920022, drop_count = 1, isOneoff = true, persistent = true, area_id = 11 },
	-- 道具141054
	{ config_id = 772002, gadget_id = 70217013, pos = { x = -2582.098, y = 274.973, z = -4598.484 }, rot = { x = 1.519, y = 356.659, z = 2.090 }, level = 26, chest_drop_id = 21920023, drop_count = 1, isOneoff = true, persistent = true, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 772001, 772002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
